body {
font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
color: #000000;
background-image: url(hilfe/hilfebg.gif);
background-repeat: repeat-x;
background-color: #002EA1;
line-height: 1.8em;
padding: 0;
margin: 0
}

a:visited {
color: #006
}

p, h1, h2, h2, h4, h5, h6 {
margin-bottom: 0.7em;
margin-top: 0
}

h2, h3, h4 {
font-family: Georgia, 'Times New Roman', serif;
}

h3, h4 {
font-weight: normal;
}

h1 {
font-size: 1.4em;
text-align: right;
width: 97%;
font-family: Helvetica, Arial, sans-serif;
color: #002EA1
}

.top {
background: url(hilfe/websozis-cmsbanner600bg.png);
margin-bottom: 4px
}

h2 {
background: #002EA1;
color: #ccc;
font-size: 1.4em;
padding: 4px;
}

.block h2 {
font-size: 1.1em;
padding: 1px 4px
}

h3 {
color: #009;
font-size: 1.4em;
padding-top: 0.7em;
margin-top: 0.7em;
border-top: 1px solid
}
h4 {
color: #009;
font-size: 1.4em;

}
h5 {
font-size: 1.0em;

}

code {
font-size: 1em
}
html>body code {
font-size: 1.3em
}

blockquote {
background: #cef;
color: #009;
padding: 4px;
border: 1px solid;
margin: 0;
margin-bottom: 1.4em
}
blockquote p {
padding: 0;
margin-top: 0;
}

ul li, dt, dd {
padding-bottom: 0.4em;
list-style-type: none
}
li {
line-height: 1.4em
}
li p {
margin-bottom: 0.4em;
margin-left: 70px
}

dt {
font-weight: bold
}
.n1 {
font-weight: bold;

}
.n2 {
font-weight: bold;
margin-left: 10px
}
.n3 {
margin-left: 20px
}
.n4 {
margin-left: 30px
}


.block {
width: 32%;
float: right;
padding-right: 3%;
}

html>body .block {
width: 29%;
}

.inblock {
padding: 4px;
background: #FFFFFF;
border: 2px solid #ccc
}

.block2 {
width: 68%;
float: left;
padding: 0 1%
}

html>body .block2 {
width: 66%;
}

.inblock2 {
padding: 4px 4%;
background: #FFFFFF;
border: 2px solid #ccc
}

.bigimg {
overflow: auto;
width: 100%;
padding-bottom: 1.2em
}

.indexblock {
width: 200px;
padding: 0 2px;
float: left
}
.indexline {
clear: left;
padding: 2px 2px;
margin: 6px 2px;
border-bottom: 1px solid;
font-weight: bold
}

.einfachonline {
text-align: center; 
padding-top: 5em; 
padding-bottom: 8em;
}